@charset "UTF-8";
@import url(resets/reset.css);
@import url(resets/typography.css);
.unslider {
  overflow: auto;
  margin: 0;
  padding: 0; }

.unslider-wrap {
  position: relative; }

.unslider-wrap.unslider-carousel li {
  float: left; }

.unslider-vertical > ul {
  height: 100%; }

.unslider-vertical li {
  float: none;
  width: 100%; }

.unslider-fade {
  position: relative; }

.unslider-fade .unslider-wrap li {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  z-index: 8; }

.unslider-fade .unslider-wrap li.unslider-active {
  z-index: 10; }

.unslider li, .unslider ol, .unslider ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: none; }

.unslider-arrow {
  position: absolute;
  left: 20px;
  z-index: 2;
  cursor: pointer; }

.unslider-arrow.next {
  left: auto;
  right: 20px; }

/**
 *   Here's where everything gets included. You don't need
 *   to change anything here, and doing so might break
 *   stuff. Here be dragons and all that.
 */
/**
 *   Default variables
 *
 *   While these can be set with JavaScript, it's probably
 *   better and faster to just set them here, compile to
 *   CSS and include that instead to use some of that
 *   hardware-accelerated goodness.
 */
.unslider-nav ol {
  list-style: none;
  text-align: center; }

.unslider-nav ol li {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 4px;
  background: transparent;
  border-radius: 5px;
  overflow: hidden;
  text-indent: -999em;
  border: 2px solid #fff;
  cursor: pointer; }

.unslider-nav ol li.unslider-active {
  background: #fff;
  cursor: default; }

/* ====================================
   CSS
   ==================================== */
.no-js body {
  display: none; }

@media screen {
  *, *:after, *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; } }
* {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  color: #222; }

a {
  text-decoration: underline;
  color: #28A2DC; }

header {
  padding-top: 20px;
  margin-bottom: 20px; }
  header .logo {
    background: url("../images/dentman-dent-removal-london.png") no-repeat;
    background-size: cover;
    width: 250px;
    height: 96px;
    display: block;
    float: left; }
    header .logo a {
      text-decoration: none; }
    header .logo h1 {
      text-indent: -9999px;
      margin: 0; }
  header .phone-number {
    float: right;
    margin-top: 10px;
    font-size: 14px;
    text-align: right;
    text-transform: uppercase;
    overflow: hidden;
    width: 250px; }
    header .phone-number a {
      font-weight: 600;
      font-size: 32px;
      line-height: 1.0;
      text-decoration: none;
      padding-bottom: 0;
      margin-right: -4px;
      color: #28A2DC; }
      header .phone-number a:hover {
        color: #222; }
  header nav.main-menu {
    float: right; }
    header nav.main-menu ul li {
      float: left;
      margin-left: 10px; }
      header nav.main-menu ul li a {
        display: inline-block;
        padding: 5px 10px;
        background: #D8D8D8;
        color: #222;
        text-decoration: none;
        text-transform: uppercase;
        font-size: 13px;
        font-weight: 600; }
        header nav.main-menu ul li a:hover {
          background: #888;
          color: white; }
        header nav.main-menu ul li a.active {
          background: #222;
          color: white; }
        header nav.main-menu ul li a.no-clr {
          background: 0;
          padding: 0; }

.facebook {
  width: 28px;
  height: 28px; }

.unslider {
  position: relative;
  overflow: hidden; }
  .unslider .unslider-arrow {
    position: absolute;
    top: 50%;
    margin-top: -44px;
    display: block;
    width: 64px;
    height: 64px;
    background: rgba(0, 0, 0, 0.2) no-repeat 55% 50%;
    background-image: url("../images/arrow.png");
    background-size: 38px;
    border-radius: 32px;
    text-indent: -999em;
    opacity: .6;
    transition: opacity .2s; }
    .unslider .unslider-arrow:hover {
      opacity: 1; }
    .unslider .unslider-arrow.prev {
      background: rgba(0, 0, 0, 0.2) no-repeat 45% 50%;
      background-image: url("../images/arrow-left.png");
      background-size: 38px; }

.slider-section {
  margin-bottom: 20px;
  background: #1d7098;
  box-shadow: inset 0px 0px 40px 5px #13506D;
  overflow: hidden; }
  .slider-section ul {
    list-style: none;
    margin: 0;
    padding: 0; }
  .slider-section .container {
    padding: 40px 20px; }
    .slider-section .container .pub-logo img {
      width: 200px;
      height: auto;
      border: 4px solid white; }
    .slider-section .container .slider-image img {
      width: 100%;
      height: auto;
      border: 4px solid white; }
    .slider-section .container .quote {
      font-size: 20px; }
      .slider-section .container .quote a {
        color: white; }
      .slider-section .container .quote q {
        color: white;
        font-weight: 400;
        margin-top: 20px;
        text-indent: 20px;
        position: relative;
        display: block;
        font-size: inherit;
        quotes: "“" "”" "‘" "’"; }
        .slider-section .container .quote q:before {
          content: open-quote;
          font-size: 40px;
          position: absolute;
          left: -20px;
          top: -10px; }
        .slider-section .container .quote q:after {
          content: close-quote; }
      .slider-section .container .quote .name {
        font-weight: 800;
        font-size: 16px;
        color: white;
        padding-top: 10px;
        padding-bottom: 10px;
        font-style: italic; }
        .slider-section .container .quote .name span {
          font-weight: 300;
          color: inherit; }
  .slider-section.title-slide h1 {
    font-size: 48px;
    color: #FFF;
    font-weight: 400;
    margin: 0;
    text-transform: uppercase; }

.intro-text-section {
  text-align: center;
  margin-bottom: 40px; }
  .intro-text-section .narrow {
    max-width: 750px; }
    .intro-text-section .narrow h2 {
      max-width: 550px;
      margin-left: auto;
      margin-right: auto; }

.content-section {
  margin-bottom: 40px; }

.gallery {
  font-size: 0; }
  .gallery .gallery-item {
    text-align: center;
    width: 48%;
    display: inline-block;
    margin-left: 4%;
    margin-bottom: 15px; }
    .gallery .gallery-item h3 {
      margin-top: 0;
      margin-bottom: 10px;
      font-weight: 800;
      font-size: 16px;
      text-transform: uppercase;
      color: #4d4d4d; }
    .gallery .gallery-item img {
      width: 100%;
      height: auto;
      border: 4px solid #222; }
    .gallery .gallery-item:nth-of-type(odd) {
      margin-left: 0; }

.quote-form {
  margin-top: 31px;
  padding-left: 10px; }

.recommended-section {
  background: #E6E6E6;
  padding: 20px 0; }
  .recommended-section h2 {
    text-align: center;
    margin: 0;
    padding-top: 20px;
    text-transform: uppercase; }
  .recommended-section img {
    height: 50px;
    margin: 40px 0; }
    .recommended-section img:nth-of-type(2) {
      margin: 30px 0;
      height: 70px; }

.testimonials-section {
  padding: 40px 0;
  margin-bottom: 0;
  background: #1d7098;
  box-shadow: inset 0px 0px 20px 0px #13506D; }
  .testimonials-section .container {
    padding: 0;
    max-width: 768px; }
  .testimonials-section h2 {
    text-align: center;
    margin-top: 0;
    text-transform: uppercase;
    color: white; }
  .testimonials-section .testimonials-slider li {
    font-size: 20px;
    text-align: center;
    color: white; }
  .testimonials-section .testimonials-slider img {
    margin-right: 20px;
    width: 50px;
    border-radius: 6px; }
  .testimonials-section .testimonials-slider .attributes {
    text-align: center;
    padding-top: 20px;
    color: white; }

.testimonial {
  margin-bottom: 40px; }
  .testimonial:first-of-type {
    margin-top: 40px; }
  .testimonial .stars {
    padding-left: 25px; }
    .testimonial .stars img {
      height: 20px; }
  .testimonial blockquote {
    margin: 10px 0;
    border-left: 5px solid #1D7098;
    padding-left: 20px;
    font-style: italic;
    quotes: "“" "”" "‘" "’"; }
    .testimonial blockquote:after {
      content: close-quote; }
    .testimonial blockquote:before {
      content: open-quote; }
  .testimonial h4 {
    font-weight: bold;
    padding-left: 25px;
    color: #676A6B;
    margin-top: 0px; }

.steps {
  counter-reset: my-badass-counter; }

.steps dt {
  position: relative;
  font-weight: bold;
  padding: 4px 0 10px 0; }

.steps dt:before {
  content: counter(my-badass-counter);
  counter-increment: my-badass-counter;
  position: absolute;
  left: 0;
  top: 0;
  font-weight: bold;
  font-size: 50px;
  line-height: 1; }

.steps dd {
  margin: 0 0 50px 0; }

.steps dt, .steps dd {
  padding-left: 50px; }

footer {
  background: #222;
  padding: 20px 0; }
  footer p {
    color: white; }
  footer h3 {
    color: white; }
  footer a {
    color: white; }
  footer ul {
    margin-left: 0;
    padding-left: 20px;
    color: white; }
    footer ul li {
      color: white;
      font-size: 14px; }
      footer ul li a {
        font-size: 14px;
        text-decoration: none; }
  footer .phone {
    font-size: 24px;
    font-weight: 600; }
    footer .phone:hover {
      border-bottom: 2px #FFF dashed;
      text-decoration: none; }
  footer .footer-email {
    font-size: 24px;
    font-weight: 600; }
    footer .footer-email:hover {
      border-bottom: 2px #FFF dashed;
      text-decoration: none; }
  footer .copyright {
    text-align: center;
    padding: 10px 20px;
    font-size: 10px;
    color: white; }
    footer .copyright a {
      color: white;
      font-size: inherit; }

.full-width {
  width: 100%;
  height: auto; }

.border {
  border: 4px solid #222; }

h3 {
  text-transform: uppercase; }

.container {
  margin: 0px auto;
  max-width: 1000px;
  padding: 0 20px; }

.group:after {
  content: "";
  display: table;
  clear: both; }

@-moz-document url-prefix() {
  header .phone-number {
    overflow: none; }
    header .phone-number a {
      margin-right: 0; } }

@media (max-width: 768px) {
  .row [class*="col"] {
    float: none;
    margin-left: 0;
    width: 100%;
    margin-top: 10px; }

  .quote-form {
    padding-left: 0; } }
@media (max-width: 700px) {
  .recommended-section .flex-space {
    display: block;
    text-align: center; }
    .recommended-section .flex-space img {
      max-width: 100%;
      max-height: 100px;
      height: auto;
      padding: 0 40px; }

  header .logo {
    float: none;
    margin: 0 auto; }

  header nav.main-menu {
    float: none;
    margin: 20px auto 0;
    text-align: center; }

  header nav.main-menu ul li {
    display: inline-block;
    float: none; }

  header .phone-number {
    float: none;
    text-align: center;
    width: 100%;
    margin-top: 17px; }

  .slider-image, .hide-pdf, .col6.hide-pdf {
    display: none; }

  .unslider .unslider-arrow {
    display: none; }

  .slider-section.title-slide h1 {
    font-size: 36px;
    line-height: 1; }

  .slider-section.title-slide .col12 {
    margin-top: 0; }

  .col4.form.quote-form {
    margin-top: 30px; }

  .facebook {
    margin-top: -4px; } }
@media (max-width: 500px) {
  header nav.main-menu ul li {
    margin-bottom: 15px; }

  header .phone-number {
    margin-top: 2px; } }
